.html
{
	background-color: #253D69;
}

#page
{
	z-index: 1;
	width: 850px;
	min-height: 391.6500000000001px;
	margin-left: auto;
	margin-right: auto;
	padding: 46px 71px 62.34999999999991px 79px;
}

#pu1698
{
	width: 0.01px;
	position: relative;
}

#u1698
{
	z-index: 2;
	width: 850px;
	border-style: none;
	border-color: transparent;
	background-color: #9F9696;
	position: relative;
	margin-right: -10000px;
}

#u1698_position_content
{
	margin-bottom: 327px;
}

#u1786
{
	z-index: 3;
	width: 850px;
	position: relative;
}

#u1705
{
	z-index: 9;
	width: 106px;
	margin-left: 44px;
	margin-top: 57px;
	position: relative;
}

#u1707
{
	z-index: 11;
	width: 106px;
	margin-left: 44px;
	margin-top: 6px;
	position: relative;
}

#u1709
{
	z-index: 13;
	width: 106px;
	margin-left: 44px;
	margin-top: 6px;
	position: relative;
}

#u1711
{
	z-index: 15;
	width: 106px;
	margin-left: 44px;
	margin-top: 12px;
	position: relative;
}

#u1713
{
	z-index: 17;
	width: 106px;
	margin-left: 44px;
	margin-top: 7px;
	position: relative;
}

#u1715
{
	z-index: 19;
	width: 106px;
	margin-left: 45px;
	margin-top: 7px;
	position: relative;
}

#u1749
{
	z-index: 121;
	width: 106px;
	margin-left: 44px;
	margin-top: 7px;
	position: relative;
}

#u1701
{
	z-index: 5;
	width: 607px;
	position: relative;
	margin-right: -10000px;
	margin-top: 170px;
	left: 243px;
}

#u1703
{
	z-index: 7;
	width: 106px;
	position: relative;
	margin-right: -10000px;
	margin-top: 322px;
	left: 44px;
}

#u1718
{
	z-index: 26;
	width: 838px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 2px;
}

#u1723
{
	z-index: 27;
	width: 116px;
	position: relative;
	margin-right: -10000px;
}

#u1725
{
	z-index: 37;
	width: 126px;
	position: relative;
	margin-right: -10000px;
	left: 119px;
}

#u1729
{
	z-index: 29;
	width: 116px;
	position: relative;
	margin-right: -10000px;
	left: 249px;
}

#u1719
{
	z-index: 31;
	width: 116px;
	position: relative;
	margin-right: -10000px;
	left: 366px;
}

#u1721
{
	z-index: 39;
	width: 116px;
	position: relative;
	margin-right: -10000px;
	left: 486px;
}

#u1727
{
	z-index: 33;
	width: 116px;
	position: relative;
	margin-right: -10000px;
	left: 604px;
}

#u1731
{
	z-index: 35;
	width: 116px;
	position: relative;
	margin-right: -10000px;
	left: 722px;
}

#u1748-65
{
	z-index: 56;
	width: 633px;
	min-height: 639px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 322px;
	left: 177px;
}

#u1748-3
{
	color: #FFFFFF;
}

#u1748-9
{
	color: #000000;
	font-weight: bold;
}

#u1748-17
{
	color: #FFFFFF;
	font-weight: bold;
	font-style: italic;
}

#u1748-15,#u1748-45
{
	color: #000000;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1748-2,#u1748-14,#u1748-44
{
	font-size: 18px;
	line-height: 22px;
	color: #FFFFFF;
	font-weight: bold;
}

#u1748-37,#u1748-56
{
	font-weight: bold;
}

#u1748-12,#u1748-42,#u1748-61
{
	font-size: 8px;
	line-height: 10px;
	color: #000000;
}

#u1748-5,#u1748-6,#u1748-10,#u1748-13,#u1748-18,#u1748-20,#u1748-21,#u1748-23,#u1748-24,#u1748-26,#u1748-27,#u1748-29,#u1748-30,#u1748-32,#u1748-33,#u1748-35,#u1748-40,#u1748-43,#u1748-46,#u1748-48,#u1748-49,#u1748-51,#u1748-52,#u1748-54,#u1748-59,#u1748-62,#u1748-63
{
	color: #000000;
}

#u1733
{
	z-index: 41;
	width: 838px;
	margin-left: 2px;
	margin-top: 25px;
	position: relative;
}

#u1744
{
	z-index: 42;
	width: 116px;
	position: relative;
	margin-right: -10000px;
}

#u1742
{
	z-index: 52;
	width: 126px;
	position: relative;
	margin-right: -10000px;
	left: 119px;
}

#u1740
{
	z-index: 44;
	width: 116px;
	position: relative;
	margin-right: -10000px;
	left: 249px;
}

#u1734
{
	z-index: 46;
	width: 116px;
	position: relative;
	margin-right: -10000px;
	left: 366px;
}

#u1746
{
	z-index: 54;
	width: 116px;
	position: relative;
	margin-right: -10000px;
	left: 486px;
}

#u1736
{
	z-index: 48;
	width: 116px;
	position: relative;
	margin-right: -10000px;
	left: 604px;
}

#u1738
{
	z-index: 50;
	width: 116px;
	position: relative;
	margin-right: -10000px;
	left: 722px;
}

#u1717-5
{
	z-index: 21;
	width: 679px;
	min-height: 19px;
	font-size: 10px;
	color: #FFFFFF;
	line-height: 12px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-left: 82px;
	margin-top: 13px;
	position: relative;
}

#u1717-2
{
	color: #7FA5EB;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

